/* DOMAIN: phoenixpsf.lu */

/* 
  ORANGE: f25c21
  GREY 595959
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans:300,400&display=swap');

body                                                  { background:#FFF; color: #333; font-family:'Open Sans', sans-serif; font-size:16px; font-weight:400; line-height:1.4em; }
textarea                                              { font-size:14px; }

h1, h2, h3                                            { font-family:'Open Sans Condensed', sans-serif; font-weight:300; letter-spacing:0.035em; text-transform:uppercase; }
h1                                                    { color:#595959; font-size:2.2em; }
h2                                                    { color:#f25c21; font-size:1.6em; }
h3                                                    { color:#595959; font-size:1.3em; }

h1:first-child,
h2:first-child,
h3:first-child                                        { margin-top:0; }

a, a:active, a:focus                                  { color:#f25c21; text-decoration:none; }
a:hover                                               { color:#f25c21; text-decoration:none; }

img.pull-left                                         { margin:2px 15px 15px 0; }
img.pull-right                                        { margin:2px 0 15px 15px; }

hr                                                    { margin:2em auto; position:relative; }
hr:before                                             { background:#FFF url('/_res/phoenix.png') no-repeat center; background-size:contain; content:""; height:24px; left:50%; margin-left:-16px; position:absolute; top:-16px; width:48px; }


/* NAVIGATION */
.navbar-default                                       { background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a                  { color:#FFF; font-size:16px; font-weight:300; letter-spacing:0.025em; text-transform:uppercase; text-shadow:none; }
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus            { color:#FFF; }

.navbar-default .navbar-nav                           { background:#595959; margin-top:0; }
.navbar-default .navbar-collapse                      { border-color:#f25c21; }
body.index .navbar-default .navbar-nav > li:first-child { display:none; }
.navbar-brand                                         { display:none;  }

/* CONTENT */
.content .row                                         { margin-bottom:4em; }
.content .textblock                                   { }
.content .textblock p:last-child                      { margin-bottom:0; }
.content .textblock img                               { max-width:100%; }

.content .textblock ul                                { list-style:none; padding:0; }
.content .textblock li                                { margin:0.8em auto; position:relative; padding-left:1.5em; }
.content .textblock li:before                         { content:""; height:0; position:absolute; left:0; width:0; top:0.5em; 
                                                        border-style: solid; border-width: 4px 0 4px 6px;
                                                        border-color: transparent transparent transparent #f25c21; }


.content .form                                        { }
.content .gmap                                        { height:400px; }

/* HOME */
header                                                { padding-bottom:8%; padding-top:3%; position:relative; }
header:before                                         { background:url('/_res/luxembourg-kirchberg-2.jpg') no-repeat center 25px; background-size:cover; content:""; display:block; height:100%; position:absolute; top:0; width:100%; z-index:3; }
header:after                                          { background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); content:""; display:block; height:100%; position:absolute; top:0; width:100%; z-index:4; }

header .container                                     { text-align:center; }
header .logo                                          { display:block; margin:0 auto 2em; position:relative; z-index:10; }
header .logo img                                      { max-width:300px; width:25%; }

body.index .row.buttons                               { text-align:center; }
body.index .row.buttons h2                            { border-bottom:1px solid #808080; padding-bottom:0.3em; }

  body.index .row.teaser_text .textblock              { margin:auto£; max-width:600px; text-align:justify; }

body.about-us h3                                      { border-left: 1px solid #f25c21; padding-left:1em; }
body.about-us h3 em                                   { display:block; font-size:0.65em; font-style:normal; margin-top:0.3em; }



/* FORM */
.content .form .req label:after                       { color:red; content:" *"; }
.content .form input.email                            { display:none; }
.content .form .btn-default                           { background:#f25c21; border:0; border-radius:0; color:#FFF; text-shadow:none; text-transform:uppercase; }
.content .form label                                  { color:#595959; font-size:0.75em; text-transform:uppercase; }
.content .form .outro                                 { font-size:0.75em; line-height:1.4em; }

/* FOOTER */
footer                                                { background:#333; color:#B2B2B2; position:relative; }
footer:before                                         { content:""; display:block; height:5px; width:100%; 
                                                        background:#f25c21;
                                                        background:linear-gradient(to right,  #ed7504 0%,#e53b17 100%); }
footer .container                                     { font-size:12px; text-align:center; }
footer em                                             { color:#808080; font-style:normal; }

footer .subfooter                                     { margin:2em auto; }
footer .subfooter p                                   { display:inline-block; width:100%; }
footer .subfooter img                                 { height:16px; opacity:0.5; }

footer .copyright                                     { font-size:10px; margin:3em auto; position:relative; }
footer .copyright:before                              { border-top:1px solid #f25c21; content:""; display:block; margin:auto; position:relative; top:-1em; width:75%; }

@media (max-width: 767px){
  .navbar-default                                     { margin-top:-50px; position:relative; z-index:10; }
  .navbar-default .navbar-toggle                      { border-color:#f25c21; }
  .navbar-default .navbar-toggle .icon-bar            { background-color:#F25c21; }
}

@media (min-width: 768px){

  .navbar-default                                     { background:url('/_res/line.png') center top no-repeat; height:100px; margin-top:-65px; position:relative; z-index:10; }
  .navbar-default .navbar-nav                         { background:none; display:block; float:none; margin-top:0; padding-top:20px; text-align:center; }
   body.index .navbar-default .navbar-nav             { padding-top:10px; }
  
  .navbar-default .navbar-nav > li                    { display:inline-block; float:none; }
  .navbar-default .navbar-nav > li:before             { color:#f25c21; content:"/"; display:inline-block; margin:0 5px; }
  .navbar-default .navbar-nav a                       { display:inline-block; }

  body.index .navbar-default .navbar-nav > li:nth-child(2):before,
  .navbar-default .navbar-nav > li:first-child:before { display:none; }
  
  header                                              { padding:0; height:150px; }
  header:before                                       { background:url('/_res/top-bg.jpg') no-repeat center top; }
  header:after                                        { display:none; }
  header .logo                                        { position:absolute; left:50%; margin-left:-360px; margin-top:10px; }
  header .logo img                                    { width:90px; }



  body.index header                                   { height:auto; padding-top:3%; padding-bottom:15%; position:relative; }
  body.index header:before                            { background:url('/_res/luxembourg-kirchberg-2.jpg') no-repeat center; background-size:cover; height:90%; top:10%; }
  body.index header:after                             { display:block; }
  body.index header .logo                             { margin:0 auto 4em; position:relative; left:auto; }
  body.index header .logo img                         { max-width:300px; width:25%; }
}

@media (max-width: 991px){
  .row .col-md-6                                            { margin-bottom:2em; }

  body.index .row.buttons .col-md-4                         { margin-bottom:2em; }
  body.index .row.buttons h2                                { margin-left:auto; margin-right:auto; width:70%; }
  body.index .row.buttons img                               { max-height: 120px; }
  body.index .row.teaser_text .textblock                    { margin:1em 1em; text-align:justify; }
}

@media (min-width: 992px){
  header .logo                                                    { margin-left:-400px; }
  
  body.index .row.teaser_text                                     { padding-top:2em; }
  body.index .row.teaser_text .textblock                          { margin:auto; width:75%; }
  footer .subfooter p                                             { width:33%;  }
}

